/* reset css */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}:focus{outline:0}ins{text-decoration:none}del{text-decoration:line-through}table{border-collapse:collapse;border-spacing:0}
/* text css */
body{font:13px/1.5 'Verdana',Arial,'Liberation Sans',FreeSans,sans-serif}a:focus{outline:1px dotted}hr{border:0 #ccc solid;border-top-width:1px;clear:both;height:0}h1{font-size:25px}h2{font-size:23px}h3{font-size:21px}h4{font-size:19px}h5{font-size:17px}h6{font-size:15px}ol{list-style:decimal}ul{list-style:none}li{margin-left:20px;padding-bottom:10px}p,dl,hr,h1,h2,h3,h4,h5,h6,ol,ul,pre,table,address,fieldset{margin-bottom:20px}
/* 960css */
body{min-width:960px}.container_12,.container_16{margin-left:auto;margin-right:auto;width:960px}.grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9,.grid_10,.grid_11,.grid_12,.grid_13,.grid_14,.grid_15,.grid_16{display:inline;float:left;margin-left:10px;margin-right:10px}.push_1,.pull_1,.push_2,.pull_2,.push_3,.pull_3,.push_4,.pull_4,.push_5,.pull_5,.push_6,.pull_6,.push_7,.pull_7,.push_8,.pull_8,.push_9,.pull_9,.push_10,.pull_10,.push_11,.pull_11,.push_12,.pull_12,.push_13,.pull_13,.push_14,.pull_14,.push_15,.pull_15{position:relative}.container_12 .grid_3,.container_16 .grid_4{width:220px}.container_12 .grid_6,.container_16 .grid_8{width:460px}.container_12 .grid_9,.container_16 .grid_12{width:700px}.container_12 .grid_12,.container_16 .grid_16{width:940px}.alpha{margin-left:0}.omega{margin-right:0}.container_12 .grid_1{width:60px}.container_12 .grid_2{width:140px}.container_12 .grid_4{width:300px}.container_12 .grid_5{width:380px}.container_12 .grid_7{width:540px}.container_12 .grid_8{width:620px}.container_12 .grid_10{width:780px}.container_12 .grid_11{width:860px}.container_16 .grid_1{width:40px}.container_16 .grid_2{width:100px}.container_16 .grid_3{width:160px}.container_16 .grid_5{width:280px}.container_16 .grid_6{width:340px}.container_16 .grid_7{width:400px}.container_16 .grid_9{width:520px}.container_16 .grid_10{width:580px}.container_16 .grid_11{width:640px}.container_16 .grid_13{width:760px}.container_16 .grid_14{width:820px}.container_16 .grid_15{width:880px}.container_12 .prefix_3,.container_16 .prefix_4{padding-left:240px}.container_12 .prefix_6,.container_16 .prefix_8{padding-left:480px}.container_12 .prefix_9,.container_16 .prefix_12{padding-left:720px}.container_12 .prefix_1{padding-left:80px}.container_12 .prefix_2{padding-left:160px}.container_12 .prefix_4{padding-left:320px}.container_12 .prefix_5{padding-left:400px}.container_12 .prefix_7{padding-left:560px}.container_12 .prefix_8{padding-left:640px}.container_12 .prefix_10{padding-left:800px}.container_12 .prefix_11{padding-left:880px}.container_16 .prefix_1{padding-left:60px}.container_16 .prefix_2{padding-left:120px}.container_16 .prefix_3{padding-left:180px}.container_16 .prefix_5{padding-left:300px}.container_16 .prefix_6{padding-left:360px}.container_16 .prefix_7{padding-left:420px}.container_16 .prefix_9{padding-left:540px}.container_16 .prefix_10{padding-left:600px}.container_16 .prefix_11{padding-left:660px}.container_16 .prefix_13{padding-left:780px}.container_16 .prefix_14{padding-left:840px}.container_16 .prefix_15{padding-left:900px}.container_12 .suffix_3,.container_16 .suffix_4{padding-right:240px}.container_12 .suffix_6,.container_16 .suffix_8{padding-right:480px}.container_12 .suffix_9,.container_16 .suffix_12{padding-right:720px}.container_12 .suffix_1{padding-right:80px}.container_12 .suffix_2{padding-right:160px}.container_12 .suffix_4{padding-right:320px}.container_12 .suffix_5{padding-right:400px}.container_12 .suffix_7{padding-right:560px}.container_12 .suffix_8{padding-right:640px}.container_12 .suffix_10{padding-right:800px}.container_12 .suffix_11{padding-right:880px}.container_16 .suffix_1{padding-right:60px}.container_16 .suffix_2{padding-right:120px}.container_16 .suffix_3{padding-right:180px}.container_16 .suffix_5{padding-right:300px}.container_16 .suffix_6{padding-right:360px}.container_16 .suffix_7{padding-right:420px}.container_16 .suffix_9{padding-right:540px}.container_16 .suffix_10{padding-right:600px}.container_16 .suffix_11{padding-right:660px}.container_16 .suffix_13{padding-right:780px}.container_16 .suffix_14{padding-right:840px}.container_16 .suffix_15{padding-right:900px}.container_12 .push_3,.container_16 .push_4{left:240px}.container_12 .push_6,.container_16 .push_8{left:480px}.container_12 .push_9,.container_16 .push_12{left:720px}.container_12 .push_1{left:80px}.container_12 .push_2{left:160px}.container_12 .push_4{left:320px}.container_12 .push_5{left:400px}.container_12 .push_7{left:560px}.container_12 .push_8{left:640px}.container_12 .push_10{left:800px}.container_12 .push_11{left:880px}.container_16 .push_1{left:60px}.container_16 .push_2{left:120px}.container_16 .push_3{left:180px}.container_16 .push_5{left:300px}.container_16 .push_6{left:360px}.container_16 .push_7{left:420px}.container_16 .push_9{left:540px}.container_16 .push_10{left:600px}.container_16 .push_11{left:660px}.container_16 .push_13{left:780px}.container_16 .push_14{left:840px}.container_16 .push_15{left:900px}.container_12 .pull_3,.container_16 .pull_4{left:-240px}.container_12 .pull_6,.container_16 .pull_8{left:-480px}.container_12 .pull_9,.container_16 .pull_12{left:-720px}.container_12 .pull_1{left:-80px}.container_12 .pull_2{left:-160px}.container_12 .pull_4{left:-320px}.container_12 .pull_5{left:-400px}.container_12 .pull_7{left:-560px}.container_12 .pull_8{left:-640px}.container_12 .pull_10{left:-800px}.container_12 .pull_11{left:-880px}.container_16 .pull_1{left:-60px}.container_16 .pull_2{left:-120px}.container_16 .pull_3{left:-180px}.container_16 .pull_5{left:-300px}.container_16 .pull_6{left:-360px}.container_16 .pull_7{left:-420px}.container_16 .pull_9{left:-540px}.container_16 .pull_10{left:-600px}.container_16 .pull_11{left:-660px}.container_16 .pull_13{left:-780px}.container_16 .pull_14{left:-840px}.container_16 .pull_15{left:-900px}.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}.clearfix:after{clear:both;content:' ';display:block;font-size:0;line-height:0;visibility:hidden;width:0;height:0}* html .clearfix,*:first-child+html .clearfix{zoom:1}

@font-face {
    font-family: 'ArialNarrowRegular';
    src: url('arialn-webfont.eot');
    src: url('arialn-webfont.eot?#iefix') format('embedded-opentype'),
         url('arialn-webfont.woff') format('woff'),
         url('arialn-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

body{
	background-color:#000;
	}
	
#menusfundo {
	width:100%;
	height:61px;
	margin-top:-10px;
	background-image:url(img/fundomenus.jpg);
	background-repeat:repeat-x;
}

#footer {
	width:100%;
	height:61px;
	background-image:url(img/fundofooter.jpg);
	background-repeat:no-repeat;
	background-position:center;
	background-color:#000;
	bottom:0;
	position:fixed;
	text-align:center;
	z-index:999;
	
}

#footerfield {
	text-align:right;
	right:5%;
	position:fixed;
	bottom:0px;
	
}

#footertxt {
	font-family:"Times New Roman", Times, serif;
	font-style:italic;
	font-weight:bold;
	font-size: 14px;
	color:#fff;
	link: color: #fff;
	text-decoration: none;
	float:left;
	padding-top:10px;
	z-index:999;
}

#site {
	width:960px;
	float:left;
	position:absolute;
}

#logotipo {
	width:960px;
	height:160px;
	margin-left:-10px;
	float:left;
	position:fixed;
}

#mao {
	width:266px;
	height:261px;
	margin-left:550px;
	float:left;
	position:fixed;
	margin-top:-10px;
	z-index:999;
}

#menus {
	width:964px;
	height:60px;
	float:left;
	margin-top:140px;
	position:fixed;
}

#menusbt{
	padding-left:10px;
	padding-right:25px;
	padding-top:10px;
	float:left;
	text-align:right;
	z-index:999;
}

#menusbtcont{
	padding-left:250px;
	padding-right:25px;
	padding-top:10px;
	float:left;
	text-align:right;
	z-index:999;
}

#menusfontbig{
	font-family: 'ArialNarrowRegular';
	font-size: 16px;
	text-align:left;
	color:#fff;
	text-decoration: none;
	line-height:150%;
	text-align:justify;
	text-transform:uppercase;
	font-weight:bold;
	float:left;
	z-index:999;
}
#menusfontbig:hover{
	font-family: 'ArialNarrowRegular';
	font-size: 16px;
	text-align:left;
	color:#999;
	text-decoration: none;
	line-height:150%;
	text-align:justify;
	text-transform:uppercase;
	font-weight:bold;
	float:left;
	z-index:999;
}

#menusfontbig1{
	font-family: 'ArialNarrowRegular';
	font-size: 12px;
	text-align:left;
	color:#fff;
	text-decoration: none;
	line-height:150%;
	text-align:justify;
	text-transform:uppercase;
	font-weight:bold;
	float:left;
	z-index:999;
}

#home {
	width:964px;
	height:250px;
	float:left;
	top:55%;
	margin-top:140px;
}

#homeartigo {
	width:266px;
	height:202px;
	float:left;
	margin-left:30px;
	background-image:url(img/fundohomeass.png);
}

#homecampo{
	width:266px;
	height:202px;
	float:left;
	opacity:0.0;
	filter:alpha(opacity=0); /* For IE8 and earlier */
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	-moz-opacity:0.0;
	-khtml-opacity: 0.0;
}

#homecampo:hover{
	width:266px;
	height:202px;
	float:left;
	opacity:0.9;
	filter:alpha(opacity=100); /* For IE8 and earlier */
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	-moz-opacity:0.9;
	-khtml-opacity: 0.9;
}

#homeartigotitulotxt {
	width:266px;
	font-family: 'ArialNarrowRegular';
	font-size: 16px;
	text-align:left;
	color:#ff5a00;
	link: color: #ff5a00;
	text-decoration: none;
	line-height:150%;
	text-align:justify;
	text-transform:uppercase;
	font-weight:bold;
	padding:15px;
	float:left;
}

#homeartigotxt {
	width:235px;
	font-family: 'ArialNarrowRegular';
	font-size: 14px;
	text-align:left;
	color:#fff;
	link: color: #fff;
	text-decoration: none;
	line-height:120%;
	text-align:justify;
	padding-left:15px;
	float:left;
}

#homeartigolinktxt {
	font-family: 'ArialNarrowRegular';
	font-size: 14px;
	text-align:right;
	color:#ff5a00;
	link: color: #ff5a00;
	text-decoration: none;
	float:left;
	padding-top:10px;
	padding-left:20px;
}

#formacao {
	width:960px;
	height:529px;
	float:left;
}

#formacaoslide {
	width:501px;
	height:287px;
	float:left;
	background-image:url(img/fundoslide.png);
	margin-left:22px;
}

#formacaobts {
	width:219px;
	height:200px;
	float:left;
	margin-top:30px;
	margin-left:-5px;
}

#formacaobt {
	width:219px;
	height:46px;
	float:left;
	margin-top:5px;
	background-image:url(img/bt_forms.png);
}

#formacaobttxt {
	font-family: 'ArialNarrowRegular';
	font-size: 16px;
	text-align:left;
	color:#000;
	link: color: #000;
	text-decoration: none;
	line-height:150%;
	text-align:justify;
	text-transform:uppercase;
	font-weight:bold;
	padding:10px;
	padding-left:25px;
}

#formacoes {
	width:960px;
	height:202px;
	float:left;
	margin-top:5px;
	margin-top:35px;
}

#formacoesind {
	width:311px;
	height:202px;
	float:left;
	background-image:url(img/quadroforms.png);
}

#formacoesimg {
	width:96px;
	height:141px;
	float:left;
	margin-left:25px;
}

#formacaotxt {
	font-family: 'ArialNarrowRegular';
	font-size: 14px;
	text-align:left;
	color:#000;
	link: color: #000;
	text-decoration: none;
	line-height:120%;
	margin-left:130px;
}

#produtos {
	padding-bottom:150px;
	margin-top:250px;
	z-index:-1;
	float:left;
}


#produtosfield {
	width:900px;
	height:500px;
	margin-top:50px;
	float:left;
}

#produtosconjunto {
	width:400px;
	height:500px;
	float:left;
	margin-left:50px;
}

#produtoslinha {
	width:390px;
	height:1px;
	background-color:#333;
	float:left;
}

#produtospace {
	width:390px;
	height:20px;
	float:left;
}

#produtosconjuntotxt {
	width:400px;
	font-family: 'ArialNarrowRegular';
	font-size: 14px;
	text-transform:uppercase;
	text-align:center;
	color:#fff;
	padding-top:7px;
	padding-bottom:5px;
}

#produtosconjuntotxtitulo {
	width:400px;
	font-weight:bold;
	font-family: 'ArialNarrowRegular';
	font-size: 14px;
	text-transform:uppercase;
	text-align:center;
	color:#fff;
	padding-top:7px;
	padding-bottom:5px;
}

#produtosconjuntotxtsub {
	width:400px;
	font-family: 'ArialNarrowRegular';
	font-size: 11px;
	text-transform:uppercase;
	text-align:center;
	color:#fff;
	padding-top:30px;
	padding-bottom:5px;
}

#produtosconjuntobt{
	width:400px;
	height:36px;
	float:left;
	background-image:url(img/btfundo.jpg);
}

#produtosconjuntobttxt{
	width:400px;
	font-family: 'ArialNarrowRegular';
	font-size: 12px;
	text-transform:uppercase;
	text-align:center;
	color:#fff;
	line-height:250%;
	padding-top:40px;
	padding-bottom:5px;
	background-color:#333;
}

#produtosconjuntotxtfield {
	width:200px;
	height:53px;
	margin-left:95px;
}

#produtosconjuntotxt1 {
	font-family: 'ArialNarrowRegular';
	font-size: 14px;
	text-align:left;
	color:#fff;
	link: color: #fff;
	text-decoration: none;
	line-height:120%;
	padding-top:20px;
}

#galeria {
	float:left;
	background-image:url(img/fundogaleria1.png);
	background-repeat:no-repeat;
	margin-top:250px;
	z-index:-1;
	float:left;
}

#galeriaslide {
	width:542px;
	height:500px;
	float:left;
	margin-left:7px;
	margin-top:7px;
}

#galeriavideo {
	width:542px;
	height:500px;
	float:left;
	margin-left:7px;
	margin-top:7px;
	position:absolute;
	background-color:#F00;
}

#galeriasmenus {
	width:100px;
	height:500px;
	float:left;
	margin-left:190px;
	margin-top:18px;
}

#galeriasmenus1 {
	width:100px;
	height:500px;
	float:left;
	margin-left:758px;
	margin-top:268px;
	position:absolute;
}

#galeriaescritatxt {
	width:100px;
	font-family: 'ArialNarrowRegular';
	font-size: 14px;
	text-align:left;
	color:#FFF;
	link: color: #ff5a00;
	text-decoration: none;
	line-height:150%;
	text-align:left;
	text-transform:uppercase;
	font-weight:bold;
	float:left;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:20px;
}

#marcas {
	float:left;
	margin-top:280px;
	position:fixed;
	z-index:-1;
}

#gourmet {
	width:794px;
	height:320px;
	float:left;
	margin-left:85px;
	margin-top:90px;
	background-image:url(img/fundomarcas.png);
}

#gourmets {
	width:760px;
	height:275px;
	margin-left:34px;
	margin-top:21px;
}

#gourmetsimg {
	width:368px;
	height:253px;
	float:left;
}

#gourmettxt {
	width:350px;
	height:275px;
	margin-left:19px;
	float:left;
	font-family: 'ArialNarrowRegular';
	font-size: 14px;
	line-height:120%;
	text-align:left;
	color:#fff;
	link: color: #fff;
	text-decoration: none;
}

#sobrenos {
	margin-top:250px;
	left:50%;
	z-index:-1;
	float:left;
}

#sobrecont {
	height:500px;
	margin-top:250px;
	left:50%;
	z-index:-1;
	float:left;
}

#sobreform {
	height:1200px;
	margin-top:250px;
	z-index:-1;
	float:left;
}

#sobrenosis {
	width:760px;
	margin-left:34px;
	margin-top:21px;
}

#sobrenostxt {
	width:600px;
	height:275px;
	margin-left:19px;
	float:left;
	font-family: 'ArialNarrowRegular';
	font-size: 14px;
	line-height:120%;
	text-align:left;
	color:#fff;
	link: color: #fff;
	text-decoration: none;
}

#marcasconj {
	background-color:#000;
	padding:20px;
	width:610px;
	float:left;
}

#marcasing {
	width:132px;
	height:91px;
	float:left;
	margin-right:20px;
	margin-top:20px;
}

#equipa {
	margin-top:200px;
	position:fixed;
	z-index:-1;
	float:left;
}

#contactos {
	width:100%;
	margin-top:200px;
	position:absolute;
	z-index:-1;
	float:left;
}

#contactoslide {
	width:491px;
	height:277px;
	float:left;
	background-image:url(img/fundoslide.png);
}

#contactosgoogle {
	width:473px;
	height:261px;
	float:left;
	background-color:#0C0;
	margin-left:10px;
	margin-top:10px;
}

#contactotxtfield {
	width:338px;
	height:277px;
	float:left;
	background-image:url(img/fundocont.jpg);
	margin-left:50px;
}

#contactotxt {
	width:300px;
	font-family: 'ArialNarrowRegular';
	font-size: 15px;
	text-align:left;
	color:#fff;
	link: color: #fff;
	text-decoration: none;
	line-height:150%;
	text-align:left;
	font-weight:bold;
	float:left;
	margin-left:10px;
	margin-top:7px;
	position:absolute;
}

#slider ul, #slider li,
	#slider2 ul, #slider2 li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#slider2{margin-top:1em;}
	#slider li, #slider2 li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:800px;
		height:298px; 
		}	
	#prevBtn, #nextBtn,
	#slider1next, #slider1prev{ 
		display:block;
		width:30px;
		height:39px;
		position:absolute;
		top:270px;
		}	
	#nextBtn, #slider1next{ 
		left:850px;
		}														
	#prevBtn a, #nextBtn a,
	#slider1next a, #slider1prev a{  
		display:block;
		width:30px;
		height:39px;
		background-image:url(img/tonaesq.png);
		position:absolute;
		text-indent:-9000px;
		}	
	#nextBtn a, #slider1next a{ 
		background-image:url(img/tonadir.png);
		}	

/** popup***/

#blanket {
background-color:#111;
opacity: 0.65;
filter:alpha(opacity=65);
position:absolute;
z-index: 9001;
top:0px;
left:0px;
}
#popUpDiv {
position:absolute;
background-color:#000;
opacity: 0.80;
filter:alpha(opacity=80);
width:900px;
height:500px;
z-index: 9002;
margin-left:-300px;
margin-top:-120px;
}
#homecampoartigo{
width:850px;
height:450px;
float:left;
font-family: 'ArialNarrowRegular';
font-size: 14px;
text-align:left;
color:#fff;
link: color: #fff;
text-decoration: none;
line-height:120%;
text-align:justify;
padding-left:15px;
margin-top:30px;
}

/**/


/**set the width and height to match your images 
**/

#slideshow {
    position:absolute;
    height:100%;
	z-index:-1;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}

#slideshow img {
	/* Set rules to fill background */
	min-height: 100%;
	min-width: 100%;
			
	/* Set up proportionate scaling */
	width: 100%;
	height: auto;
			
	/* Set up positioning */
	position: fixed;
	top: 0;
	left: 0;
}
		
@media screen and (max-width: 1500px){
	img.bg {
	left: 50%;
	margin-left: -512px; 
}
}

